@font-face {
    font-family:Montserrat-bold;
    src: url(../assets/Montserrat-Bold.ttf);
}

.navbar__little {
    width: 100%;
    background-image: url("../assets/mininavbar.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    height: 9rem;
    position: absolute;
    bottom:0;
}

.navbar-little__container {
    border-image-width: 100%;
    width: 40%;
    height: 6rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.navbar-little__container2 {
    position: relative;
    z-index: 90;
    width: 60%;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nabbarmini-txt {
    color: #ffffff;
    font-family: Montserrat-bold;
    font-size: 32px;
}

.navbar-little__logo {
    width: 14rem;
    padding: 0 0 0 0;
    position: absolute;
    top: 1rem;
    left: 7rem;
}

.option__container {
    width: 100%;
    position: absolute;
    height: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
}

.option__full {
    z-index: 0;
    width: 60%;
    height: 27rem;
    background-image: radial-gradient(rgba(194, 16, 255, 0.55) 0%, #6825a4 96.56862745098039%);
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: auto;
    display: flex;
    border-radius: 5rem 2rem 0 0;
    flex-direction: column;
    align-items: center;
}

.mininav__option {
    margin: 2rem 0 0 0;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 100;
}

.redes__container {
    display: flex;
    justify-content: center;
    align-items: center;
    border-image-width: 100%;
    width: 100%;
}

.nav-red {
    border-image-slice: 0 fill;
    border-image-width: 181rem;
    width: auto;
    height: 3rem;
    margin: 1.8rem 2rem 0 0;
}

.menu-img {
    border-image-width: 0;
    width: 2rem;
    margin: 0 0 0 1.5rem;
}
@media screen and (min-device-width: 500px) {
  
    .navbar__little {
        display: none;
    }
    
}
.hidden{
    display: none;

}


